webservd: fatal: libgcc_s.so.1: version GCC_3.3 not found


 
Thread Tools Search this Thread
Operating Systems HP-UX webservd: fatal: libgcc_s.so.1: version GCC_3.3 not found
# 1  
Old 11-30-2007
webservd: fatal: libgcc_s.so.1: version GCC_3.3 not found

HI,
We configured the webserver under the opt/SUNWwbsvr/https-pw-frontend/ in unix box. We have server start and stop command under the opt/SUNWwbsvr/https-pw-frontend/
Unexpectedly our password webserver's(sun one webserver's) are down, when I tried to start the server this is the error I'm getting.
In PuTTY, I type in
Code:
www:~ # /opt/SUNWwbsvr/https-pw-frontend/ start
It says the following:
Code:
www:~ # Failure: CORE3170: Configuration initialization failed: Error running init function
load-modules: dlopen of /apps/oblix/netpoint/gdpitl-pw-backend/identity/oblix/lib/libstdc++.so.5
failed (ld.so.1: webservd: fatal: libgcc_s.so.1: version GCC_3.3' not found
(required by file /apps/oblix/netpoint/gdpitl-pw-backend/identity/oblix/lib/libstdc++.so.5))

So, how do I go about reversing the damage done? I don't even know where to begin.

Already GCC version is installed under the /usr/local/bin/gcc, I guess problem might be because of GCC version difference.
Could you please suggest me how to findout the GCC version.

Thanks for the suggestions.

Regards,
Suji
# 2  
Old 11-30-2007
To find out the version of gcc you have, type:

Code:
    gcc --version

Login or Register to Ask a Question

Previous Thread | Next Thread

10 More Discussions You Might Find Interesting

1. UNIX for Beginners Questions & Answers

Fatal error: 'Xm/Xm.h' file not found , motif installed

Hello, i have installed open-motif -2.3.8_1 X11 Toolkit on freebsd32bit machine. wanna compile a little script. script is ok. already compiled on other machine (linux) the message is as follows cc -o button button.c -lXm -lXt -lX11 button.c:3:10: fatal error: 'Xm/Xm.h' file not found... (5 Replies)
Discussion started by: Sennenmut
5 Replies

2. UNIX for Beginners Questions & Answers

Bash find version of an installed application but if none is found set variable to App Not Installed

Hello Forum, I'm issuing a one line bash command to look for the version of an installed application and saving the result to a variable like so: APP=application --version But if the application is not installed I want to return to my variable that the Application is not installed. So I'm... (2 Replies)
Discussion started by: greavette
2 Replies

3. Cybersecurity

**ALERT**ALERT* Whats app requesting users to upgrade to latest version as; its vulnerability found.

Hello All, Want to share here an article for Whats app users that team whats app is requesting users to upgrade to its latest version since they have found a vulnerability; where Hacker could turn on a cell's camera, mic and scan messages and emails. Here is an article from "THE VERGE" for... (1 Reply)
Discussion started by: RavinderSingh13
1 Replies

4. What is on Your Mind?

PHP Fatal Errors During SSL Cert Management - PHP Fatal error: xc_fcntl_mutex failed

Today, I noticed some errors in our SSL cert renewal log files, mostly related to domains where the IP address had changed. Concerned about this, rebuilt out SSL cert, which normally goes well without a hiccup. However, for today, for some reason which I cannot explain, there was a PHP error... (0 Replies)
Discussion started by: Neo
0 Replies

5. Red Hat

./Vega6: /lib/libc.so.6: version `GLIBC_2.15' not found (required by ./Vega6)

Hello, I am trying to run a chess pairing program called Vega Chess on RHEL 6.5 Server $ uname -a Linux CDMA 2.6.32-431.el6.i686 #1 SMP Sun Nov 10 22:20:22 EST 2013 i686 i686 i386 GNU/Linux $ cat /etc/redhat-release Red Hat Enterprise Linux Server release 6.5 (Santiago)This is the way I... (6 Replies)
Discussion started by: Ferocci
6 Replies

6. UNIX for Advanced & Expert Users

libc.so.1 (SUNW_1.22.7) => (version not found)

What package would I need to get this file? SUNW_1.22.7. Please help. thank you. :) (5 Replies)
Discussion started by: SystemAddict
5 Replies

7. Red Hat

Cannot start httpd service `GLIBC_2.4' not found (required by /lib/libgcc_s.so.1)

# service httpd start Starting httpd: Syntax error on line 6 of /etc/httpd/conf.d/php.conf: Cannot load /etc/httpd/modules/libphp4.so into server: /lib/tls/libc.so.6: version `GLIBC_2.4' not found (required by /lib/libgcc_s.so.1) I... (2 Replies)
Discussion started by: getrue
2 Replies

8. AIX

AIX collect2: library libgcc_s not found

Hi, M/c- aix 5.3 I want to install expat-2.0.1. When run the make command it gives the error.. collect2: library libgcc_s not found make: The error code from the last command is 1. Stop. Thanks (7 Replies)
Discussion started by: tukuna82
7 Replies

9. Programming

undefined reference to `__udivdi3@GCC_3.0'

While I made something, I get following message. --------------------------------------------- undefined reference to `__udivdi3@GCC_3.0' --------------------------------------------- Is '__udivdi3@GCC_3.0' a name of function ? if not, what does '@GCC_3.0' mean ? I want to make and link a... (1 Reply)
Discussion started by: hcliff
1 Replies

10. Solaris

ld: fatal: library -ltli: not found

Hi, I am on the following version: SunOS e105 5.8 Generic_117350-26 sun4u sparc SUNW,Sun-Fire-15000 I am running a makefile to build some Tuxedo servers. Following is a snippet of my output: BS-550.c: /home/sybase/sybase12/OCS-12_EBF10731/include/sybesql.c: ld: fatal: library... (0 Replies)
Discussion started by: vaibhav276
0 Replies
Login or Register to Ask a Question